tnjk.net
当前位置:首页 >> php5.3安装 >>

php5.3安装

这种情况下直接考虑PHP集成工具,PHP的版本比较多,比如直接安装个: phpstudy

请查看 http://blog.csdn.net/ysydao/article/details/51388397

从网站下载WINDOWS版本的php压缩包或安装包 (如果是安装包,可以直接安装,则以下操作基本上可以忽略。但为了更好的安全性,建议采用压缩包自己安装配置有关参数) 2. 将下载的php5.0压缩包解压到指定位置,如为C:\PHP5 3. 在c:\php5文件夹中...

在httpd.conf中的主要配置是以下几个: 1、LoadModule:在httpd.conf中查找LoadModul,你会看见很多,然后在那些之后再加一行 LoadModule php5_module C:/php5/php5apache2_2.dll(PS:这里假设php的安装路径是C:/php5) 2、找到DirectoryIndex...

php安装 # tar -zxvf php-5.3.6.tar.gz # cd php-5.3.6 # ./configure --prefix=/usr/local/php5.3.6 --with-mysql=/usr/local/mysql5.5.9 --with-apxs2=/usr/sbin/apxs --enable-mbstring --with-config-file-path=/usr/local/php5.3.6/etc # m...

更新源列表 打开"终端窗口",输入"sudo apt-get update"-->回车-->"输入root用户的密码"-->回车,就可以了。如果不运行该命令,直接安装php,会出现"有 几个软件包无法下载,您可以运行apt-get update------"的错误提示,导致无法安装。 安装php ...

你这个错误很少遇到,而且官方放出来的php貌似都是zip压缩包,建议你下载php解压版的,直接解压即可使用

您好,您这样: 1)如果Ubuntu软件源里有php5.3,那就容易了。 具体的话,用 Synaptic(没有就装一个) 搜 php 2)没有的话,就要自己编译php5.3。 编译的话如下命令仅供参考 ./configure --prefix=/usr/local/php --with-mysql=你的MySQL程序路...

可以覆盖的,不用卸载都可以。 希望我的回答可以帮到你,有什么不懂可以追问。

网站首页 | 网站地图
All rights reserved Powered by www.tnjk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com